Help - Search - Members - Calendar
Full Version: Cant Find Pygtk 1.9.9 Or Higher...
Linuxhelp > Support > Technical Support
spiroth10
Im trying to install icewmcontrolpanel, but it needs pygtk (NOT pygtk2) version 1.9.9 or higher to run. Ive searched everywhere for about four days now, and still cant find the source or an RPM package (for Redhat 9) anywhere. Ive searched:
google, yahoo, askjeeves, rpm.pbone.net, rpmfind.net, and rpmseek.com
NONE of those sites can provide me with with ANY information on getting pygtk. all I can find are OLD 0.6.? versions out there, in RPMs for pretty old systems (like redhat 6... god sakes, theyre up to 9 now lol)

so can ANYONE direct me to where I can find it, or is it totally dead and impossible to get these days? thanks.
Hemant
You need to...learn some googling skill...What better place than http://pytgk.org to start looking for pygtk.They say they have released version 2.4.10.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2017 Invision Power Services, Inc.